This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 128283 - gnome-window-properties "Help" button doesn't.
gnome-window-properties "Help" button doesn't.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: control-center (Show other bugs)
3.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-21 04:10 EDT by Jan Iven
Modified: 2013-04-02 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 08:37:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Iven 2004-07-21 04:10:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20040220

Description of problem:
The "Help" button on the lower left doesn't appear to be connected to
anything. Other GNOME "Help" buttons work as expected (bring up "yelp")


Version-Release number of selected component (if applicable):
control-center-2.2.0.1-10

How reproducible:
Always

Steps to Reproduce:
1.launch gnome-window-properties from shell or via "Preferences"
2.click "Help"
3.
    

Actual Results:  Nothing

Expected Results:  "yelp" being launched or at least "About:.."

Additional info:
Comment 1 Marco Pesenti Gritti 2004-11-04 08:37:29 EST
It works fine in FC 2/3

Note You need to log in before you can comment on or make changes to this bug.